;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=Window_Media_Player
direction=0

[Skin]
file=Window_Media_Player.bmp
upleft=320 145
upmid=1 145
upright=89 145
ctleft=320 1
ctright=89 1
btleft=320 155
btmid=1 155
btright=89 155

[Make]
stretch_mode=0
pic_drawpt=20 26
extraspace=32 92